- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - s -

- save() : Cairo::Context
- scale() : Cairo::Context , Cairo::Matrix
- ScaledFont() : Cairo::ScaledFont
- scaling_matrix() : Cairo::Matrix
- select_font() : Cairo::Win32ScaledFont
- select_font_face() : Cairo::Context
- set_antialias() : Cairo::Context , Cairo::FontOptions
- set_dash() : Cairo::Context
- set_device_offset() : Cairo::Surface
- set_drawable() : Cairo::XlibSurface
- set_eps() : Cairo::PsSurface
- set_extend() : Cairo::SurfacePattern
- set_fallback_resolution() : Cairo::Surface
- set_fill_rule() : Cairo::Context
- set_filter() : Cairo::SurfacePattern
- set_font_face() : Cairo::Context
- set_font_matrix() : Cairo::Context
- set_font_options() : Cairo::Context
- set_font_size() : Cairo::Context
- set_hint_metrics() : Cairo::FontOptions
- set_hint_style() : Cairo::FontOptions
- set_identity_matrix() : Cairo::Context
- set_line_cap() : Cairo::Context
- set_line_join() : Cairo::Context
- set_line_width() : Cairo::Context
- set_matrix() : Cairo::Context , Cairo::Pattern
- set_mime_data() : Cairo::Surface
- set_miter_limit() : Cairo::Context
- set_operator() : Cairo::Context
- set_scaled_font() : Cairo::Context
- set_size() : Cairo::PdfSurface , Cairo::PsSurface , Cairo::XlibSurface
- set_source() : Cairo::Context
- set_source_rgb() : Cairo::Context
- set_source_rgba() : Cairo::Context
- set_subpixel_order() : Cairo::FontOptions
- set_tolerance() : Cairo::Context
- show_glyphs() : Cairo::Context
- show_page() : Cairo::Context , Cairo::Surface
- show_text() : Cairo::Context
- show_text_glyphs() : Cairo::Context
- SlotDestroy : Cairo::Surface
- SlotReadFunc : Cairo::Surface
- SlotWriteFunc : Cairo::Surface
- SolidPattern() : Cairo::SolidPattern
- stroke() : Cairo::Context
- stroke_preserve() : Cairo::Context
- substitute() : Cairo::FontOptions
- subtract() : Cairo::Region
- Surface() : Cairo::Surface
- SurfacePattern() : Cairo::SurfacePattern
- SvgSurface() : Cairo::SvgSurface
- swap() : Cairo::RefPtr< T_CppObject >